ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "rusticdelight:coffee"
    },
    {
      "item": "farmersdelight:hot_cocoa"
    },
    {
      "item": "minecraft:glass_bottle"
    },
    {
      "item": "minecraft:glass_bottle"
    }
  ],
  "result": {
    "item": "rusticdelight:chocolate_coffee",
    "count": 2
  }
    })
    event.remove({output:'rusticdelight:chocolate_coffee'})
})